Support » Themes and Templates » How to stop WP or its plugins from including jQuery

  • I’ve noticed that certain jQuery plugins do not work if jQuery is included twice.

    However WP keeps including jQuery 1.4, I just want to specify my own version of jQuery and not have anything else try to add it.

    Is this possible? I’ve tried solutions such as this one:
    http://digwp.com/2009/06/including-jquery-in-wordpress-the-right-way/

    E.g. I ended my header section like so:

    <?php wp_enqueue_script("jquery"); ?>
    <?php wp_head(); ?>
    <script type="text/javascript" src="<?php bloginfo('template_url'); ?>/script/jquery-1.5.2.min.js"></script>
    </head>

    And yet WP is still including jQuery 1.4 and my jQuery plugin is still broke!

    Am I doing something wrong?

  • The topic ‘How to stop WP or its plugins from including jQuery’ is closed to new replies.